package org.gyk.modules.sssj.entity;

import java.io.Serializable;

public class YasuoLssjBt implements Serializable {
    private String bt;
    private String wz;
    private String zhi;

    public String getBt() {
        return bt;
    }

    public void setBt(String bt) {
        this.bt = bt;
    }

    public String getWz() {
        return wz;
    }

    public void setWz(String wz) {
        this.wz = wz;
    }

    public String getZhi() {
        return zhi;
    }

    public void setZhi(String zhi) {
        this.zhi = zhi;
    }
}
